-- +goose Up
ALTER TABLE motor_reactions
  MODIFY COLUMN score BIGINT NULL;

-- +goose Down
UPDATE motor_reactions
SET score = 0
WHERE score IS NULL;

ALTER TABLE motor_reactions
  MODIFY COLUMN score BIGINT NOT NULL;
